Subject: 9menu - advice sought

From: [email-masked] (Arnold D. Robbins)
Date: Thu, 1 Jun 1995 09:42:00 -0400

Greetings.

I have been sent code to have 9menu warp itself to wear the mouse is
when it is de-iconified, the idea being that it "pops up" to where the mouse
is.

I'm trying to decide if I want to incorporate this behavior (probably under
a `-warp' command line option), OR have the menu stay where it was originally
placed, and instead have 9menu warp the mouse to where it is when it pops
up. This second way is how I'm leaning at the moment, although the angle of
my leaning is very slight.

Anyway, I'd like to hear your opinion, particularly if you're using 9menu
now.

Thanks,

Arnold